    /* desktop */

              .background-login-talentousil{
                background:url("/storage/usil/design/bg_login_generica.jpg") bottom left no-repeat fixed !important;
                background-size: 100% auto !important;
                display:block !important;
              }

              .background-login-admin-talentousil{
                background:url("/storage/usil/design/bg_login_generica.jpg") bottom left no-repeat fixed !important;
                background-size: auto 100% !important;
                display:block !important;
              }

              .position-form-login-talentousil{
                margin-left: -200px !important;
                position: absolute !important;
                right: 2% !important;
                top: 250px !important;
              }

              .position-form-login-admin-talentousil{
                margin-left: -200px !important;
                position: absolute !important;
                right: 2% !important;
                top: 250px !important;
              }

              .form-box-login-talentousil{

                width: 400px !important;

                min-height: 20px !important;
                padding: 19px !important;
                -webkit-border-radius: 6px !important;
                -moz-border-radius: 6px !important;
                border-radius: 6px !important;
                border: none !important;
                -webkit-box-shadow: none !important;
                -moz-box-shadow: none !important;
                box-shadow: none !important;

                background-color: rgba(209,209,209,0.4) !important;

              }

              /* mobile */

              .background-login-mobile-talentousil{

                background-image: url("/storage/usil/design/bg_login_mobile.jpg") !important;

                background-position: top center !important;
                background-size: cover !important;
                -webkit-background-size: cover !important;
                -moz-background-size: cover !important;
                -o-background-size: cover !important;

                background-repeat: no-repeat !important;
                background-attachment: fixed !important;
              }

              .position-form-login-mobile-talentousil{
                position: relative !important;
                left: auto !important;
                margin-left: auto !important;
                top: 300px !important;
                right: auto !important;
              }

              .form-box-login-mobile-talentousil{
                width: 100% !important;

                min-height: 20px !important;
                padding: 19px !important;
                -webkit-border-radius: 6px !important;
                -moz-border-radius: 6px !important;
                border-radius: 6px !important;
                border: none !important;
                -webkit-box-shadow: none !important;
                -moz-box-shadow: none !important;
                box-shadow: none !important;

                background-color: rgba(0,0,0,0.5) !important;

              }

              /* desktop-mobile */

              .form-box-login-text-talentousil{
                color: #ffffff !important;
              }

              .btn-login-admin-talentousil{
                background-color: #FF0000  !important;
                border-color:  !important;
              }




              .form-control-login-talentousil{
                background:  !important;
                color:  !important;
                font-weight:  !important;
              }

              .btn-login-talentousil{
                background-color:  #08256D !important;
                border-color:  #08256D !important;
              }

              .btn-login-talentousil:hover{
                background-color:  #08256D !important;
                border-color:  #08256D !important;
              }

            
                              
              
                              
              